## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-04-20

version: "2.1"
services:
  scrutiny:
    image: ghcr.io/linuxserver/scrutiny
    container_name: scrutiny
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#    labels:
#      - com.centurylinklabs.watchtower.enable=true
    networks:
      - scrutiny-network
    cap_add:
      - SYS_RAWIO
      - SYS_ADMIN
    environment:
      - PUID=1000
      - PGID=100
      - TZ=Europe/Paris
      - SCRUTINY_API_ENDPOINT=http://localhost:8080
      - SCRUTINY_WEB=true
      - SCRUTINY_COLLECTOR=true
    volumes:
      - /srv/disk1/docker/scrutiny/config:/config
      - /run/udev:/run/udev:ro
    ports:
      - 8080:8080
    devices:
      - /dev/sda:/dev/sda
      - /dev/sdb:/dev/sdb
    restart: unless-stopped

networks:
  scrutiny-network:
    external:
      name: scrutiny-network